Skip to Content

Solved: How do I fix error on ‘Inventory’ button Manager ‘Collectors with a newer version than the Core exists’?

This article describes about the error ‘Collectors with a newer version than the Core exists’.

Solution

In case Collectors are on a newer version than all Cores running this message will appear.

How to know if user has the latest version of Core or if there is a newer Core version available for upgrade:

In some cases there may not be a newer version of Core available and if that is the case user will receive an upgrade as soon a possible.

If a newer version is available in the link above, create a FortiCare ticket and request an upgrade.

Tags

Tags

    Ads Blocker Image Powered by Code Help Pro

    Ads Blocker Detected!!!

    This site depends on revenue from ad impressions to survive. If you find this site valuable, please consider disabling your ad blocker.